{{#if resume.education.length}}
<div class="container education-container">
    {{> title value="Education" icon="fas fa-user-graduate"}}

    {{#each resume.education}}
        <section class="item">
            {{> section-header name=this.institution }}<small>{{#if studyType}} [{{studyType}}]{{/if}}</small>

            <h4 class="display-inline">{{#if area}}{{area}}{{/if}}</h4>

            {{#if gpa}}
            <h5 class="display-inline gpa">GPA {{gpa}}</h5>
            {{/if}}

<!--
            {{#if courses.length}}
            <ul class="two-column">
                {{#each courses}}
                <li>{{{mdToHtml .}}}</li>
                {{/each}}
            </ul>
            {{/if}}
-->
        </section>
    {{/each}}
</div>
{{/if}}
